# linked_accounts_account_id_set Allows the verification or rejection of a linked account run by specifying the account ID. This operation updates the status of a linked account to either VERIFIED or REJECTED. Endpoint: POST /linked_accounts/{account_id}/set Version: v2 Security: API_Secret_Key ## Path parameters: - `account_id` (integer, required) ## Header parameters: - `call-ref` (string) A call reference generated by the caller and unique to the caller to provide correlation between the caller and system with a maximum length of 255 ## Request fields (application/json): - `state` (string) Enum: "VERIFIED", "REJECTED" ## Response 400 fields (application/json): - `message` (string) When present helps to identify and fix the problem. - `validation` (object) Description of fields which were invalid. - `validation.invalid` (boolean) - `validation.fields` (array) - `validation.fields.name` (string) - `validation.fields.errors` (array) - `validation.fields.errors.type` (string) Enum: "REQUIRED", "HAS_TEXT", "REQUIRES", "SIZE", "RANGE", "IN", "NOT_IN", "REGEX", "EXACTLY", "AT_LEAST", "AT_MOST", "ALL_OR_NONE" - `validation.fields.errors.params` (array) ## Response default fields (application/json): - `message` (string) When present helps to identify and fix the problem. ## Response 204 fields